body {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

header {
    font-size: 1.5em;
}

.card {
    display: block;
    text-decoration: inherit;
    color: inherit;
    box-shadow: 0 4pt 8pt 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 50%;
    border: 1px black solid;
    border-radius: 5pt;
    overflow: hidden;
}

.card>img {
    border: 1px black solid;
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: center;
}

.card:hover {
    box-shadow: 0 8pt 16pt 0 rgba(0,0,0,0.2);
}

.news_date {
    font-style: italic;
}

.container {
    padding: 8pt;
}